/* Rólunk szekció stílusok */
.about {
    background-image: linear-gradient(rgba(0, 0, 0, 0.732), rgba(5, 6, 5, 0.91)), url('../assets/DSC_1573.jpeg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 50px 10px;
    color: white;
    text-align: center;
    min-height: 110vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.about-content {
    max-width: 90%;
    padding: 20px;
}

.about-title {
    font-size: clamp(24px, 6vw, 43px);
    letter-spacing: 1px;
    margin-bottom: 50px;
}

.pf-uppercase {
    text-transform: uppercase;
    font-size: clamp(20px, 5vw, 45px); 
    margin-bottom: 20px;
}

.about-title2 {
    font-size: clamp(20px, 5vw, 30px);
    font-weight: bold;
    margin: 20px 0;
    margin-bottom: 50px;
    color: #7DFF91;
    font-style: italic;
}

.about-text {
    max-width: 50%;
    font-size: clamp(18px, 4vw, 22px);
    line-height: 1.6;
    margin: 10px auto;
    text-align: justify;
}

.about-text p {
    margin-bottom: 20px;
}
